Subject: bug#77122: [PATCH] project--find-in-directory resolves symlinks

From: Ship Mints <[email-masked]>
Date: Wed, 19 Mar 2025 12:55:09 -0400

This avoids duplicate projects accessed via symlinks that share resolved
directory locations.  This has bothered me for a while, so here we go.

-Stephane